Subject: [Enum] Privacy of communication parameters

From: "Stastny Richard" <[email-masked]>
Date: Fri, 25 Jun 2004 17:51:52 -0400

Dear list,
 
IMHO is the protection of public communication parameters
by hiding them away and not publishing them the wrong
way to go to protect someones privacy
 
Communication parameters are designed to allow communication.
 
Of course there may be reasons that somebody is forced by
circumstances (e.g. getting malicious calls) to unlist his/her
phone nmber, but this should not be the normal situation.
 
To protect privacy in communication two things should
be enhanced: 
-secure proof of identifcation and 
-filtering by personal user agents
 
If someone wants to communicate with me
he knows my identity beforehand. To be on equal terms I want
to know his identity also before establishing the communication.
 
This does not mean that somebody is not able to establish
communication, but it is my choice if I or my PUA accepts
such a communication.
 
On the other hand, if I establish a communication I also would
like to know if the recipient is realy the one I intended to call,
e.g. my bank.
 
Enabling bilateral proof of identity would solve most of the
current spamming, pishing, etc. problems. UCI would
be one possibility to enable this, and not only for voice,
but for any kind of communication.
 
I understand that many people are not satisfied with
the currnet situation on the Internet, but the problem
cannot be solved by not allowing a technical solution
forward because if misused it could do some harm.
 
To solve the current problens a general solution is required
and not a partial and very specific one
 
Richard

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum